appdirs==1.4.4
asana==0.10.3
astroid==2.11.6
attrs==21.2.0
bandit==1.7.4
beautifulsoup4==4.11.1
black==20.8b1
certifi==2020.12.5
chardet==4.0.0
charset-normalizer==2.0.7
click==7.1.2
colorama==0.4.4
dparse==0.5.1
Flask==1.1.2
gitdb==4.0.9
GitPython==3.1.27
idna==2.10
iniconfig==1.1.1
itsdangerous==1.1.0
jellyfish==0.9.0
Jinja2==2.11.3
jproperties==2.1.1
jschema-to-python==1.2.3
jsonpickle==2.0.0
jsonschema==3.2.0
lazy-object-proxy==1.7.1
libsast==1.4.5
luhn==0.2.0
lxml==4.9.1
MarkupSafe==1.1.1
mypy-extensions==0.4.3
njsscan==0.2.9
oauthlib==3.1.0
packaging==21.0
pathspec==0.8.1
pbr==5.7.0
phabricator==0.8.1
pluggy==1.0.0
py==1.10.0
pyparsing==2.4.7
pyrsistent==0.18.0
pytest==6.2.5
python-decouple==3.1
python-dotenv==0.15.0
PyYAML==6.0
regex==2020.11.13
requests==2.25.1
requests-oauthlib==1.3.0
ruamel.yaml==0.17.17
ruamel.yaml.clib==0.2.6
safety==1.10.3
sarif-om==1.0.4
semgrep==0.53.0
six==1.15.0
smmap==5.0.0
soupsieve==2.3.2.post1
stevedore==3.5.0
tabulate==0.8.9
toml==0.10.2
tomli==2.0.1
tqdm==4.62.3
typed-ast==1.4.2
typing-extensions==3.7.4.3
urllib3==1.26.3
Werkzeug==1.0.1
whispers==2.0.6
wrapt==1.14.1
